View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000395Ecere SDKidepublic2010-02-26 11:472014-08-08 18:18
Reporterthexa4 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000395: Add a way to stop a build once it started
DescriptionAdd a way to stop a build once it started
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-02-26 11:47 thexa4 New Issue
2010-07-25 19:44 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2014-07-11 18:55 jerome Status new => resolved
2014-07-11 18:55 jerome Fixed in Version => 0.44.10 64
2014-07-11 18:55 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-08-08 18:17 jerome Status resolved => closed
2014-08-08 18:18 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker